.sorter{padding:0 0 0}
.sorter .view-mode{float:right;margin:0 8px 0 0;}
.sorter .view-mode label{}
.sorter .view-mode .grid,
.sorter .view-mode .list{display:inline-block;vertical-align:middle;font-family:neoshop;margin:0 0 0 1px;overflow:hidden;font-size:1.1em;font-weight:normal}
.sorter .view-mode a{color:#9e9ea0;}
.sorter .sort-by{float:right;}
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc{display:inline-block;overflow:hidden}
.pager{margin:10px 0;}
.pager .pages{float:right;vertical-align:middle}
.pager .pages strong,
.pager .pages span{float:left;margin-right:5px;font-weight:normal}
.pager .pages ol{display:inline-block;vertical-align:middle;}
.pager .pages li{float:left;margin:0;display:block;text-align:center;}
.pager .pages li.pager-last{}
.pager .pages li.pager-first{}
.pager .pages li a{display:block;color:#414141;}
.pager .pages li:hover,
.pager .pages li.current{background:#414141;color:#FFF}
.pager .pages li a.previous,
.pager .pages li a.next{overflow:hidden;line-height:1;padding:2px 2px;}
.pager .pages li a:hover{color:#FFF}
.toolbar{position:relative;padding:10px 0; margin: 0 10px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.resutls-showing{display:inline-block;float:left;margin:0 10px 0 0;}
.toolbar .pager{margin:0;text-align:center;float:left;}
.toolbar .pager .pages{display:inline-block}
.toolbar-bottom{margin-top:30px;clear:both}
.toolbar-bottom .toolbar{border-bottom:none;padding-top:5px;}
.toolbar-bottom .sorter .view-mode,
.toolbar-bottom .sorter .sort-by{display:none}
.sorter,
.pager,.sorter span, .limiter .dropdown, .sort-by {line-height:26px;}
.sorter span{font-size:12px;text-transform:uppercase;font-weight:700;padding:0 10px 0 0;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li{width:16px;height:16px;line-height:17px}
.sorter .view-mode .grid,
.sorter .view-mode .list{text-align:center;font-size:16px;margin:0 10px 0 0;}
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc{font-size:14px;line-height:28px;text-align:center}
.sorter .sort-by .category-asc:hover,
.sorter .sort-by .category-desc:hover{color:#dadada;}
.sorter .view-mode .grid:hover,
.sorter .view-mode .list:hover,
.sorter .view-mode .grid-mode-active,
.sorter .view-mode .list-mode-active{color:#414141;}
.sorter .amount{float:left;margin-right:20px}
.sorter .amount.no-pager{}
.sorter .limiter{float:left;margin-right:5px}
.pager .pages,
.sorter .amount,
.sorter .limiter,
.sorter .view-mode,
.sorter .sort-by{}
.limiter label,
.sort-by label{float:left;text-transform:uppercase;padding:0 10px 0 0;font-weight:700;}
.limiter .dropdown,
.sort-by .dropdown{height:22px;width:163px;border:1px solid #ccc;line-height:22px;font-size:12px;float:left;margin-right:0;text-align:left;position:relative;}
.limiter .dropdown{width:60px;}
.limiter .dropdown-toggle .value,
.sort-by .dropdown-toggle .value{padding-right:10px;text-align:right;width:34%;margin-right:5px;text-transform:uppercase;}
.limiter .dropdown-toggle,
.sort-by .dropdown-toggle{padding:0 10px}
.limiter .dropdown .icon-flag,
.sort-by .dropdown .icon-flag{width:auto;height:auto;padding-right:0;font-size:18px;position:absolute;right:0px;top:1px;}
.dropdown .icon-flag .up{display:none}
.dropdown .icon-flag .down{display:block}
.dropdown:hover .icon-flag .up{display:block}
.dropdown:hover .icon-flag .down{display:none}
.limiter .dropdown .dropdown-menu,
.sort-by .dropdown .dropdown-menu{border:1px solid #ccc;border-top:none;width:163px;margin-top:-3px;padding:0;left:-1px;}
.limiter .dropdown .dropdown-menu{width:60px;}
.limiter .dropdown .dropdown-menu a,
.sort-by .dropdown .dropdown-menu a{padding:5px 10px;display:block;color:#414141;text-transform:uppercase;}
.limiter .dropdown:hover,
.sort-by .dropdown:hover{background-color:#FFF}
.limiter .dropdown:hover .dropdown-toggle,
.sort-by .dropdown:hover .dropdown-toggle{}
.limiter .dropdown .dropdown-menu a:hover,
.sort-by .dropdown .dropdown-menu a:hover{background-color:#ECF0F1;}
.blog-wrapper .limiter .dropdown-toggle .value, .sort-by .dropdown-toggle .value, .blog-wrapper .limiter .dropdown, .sort-by .dropdown {width: auto;}
.block-layered-nav .block-content{margin-bottom: 10px;background: #eaeff2;padding: 10px;}
.block-layered-nav .block-subtitle{display:none;margin-bottom:0}
.block-layered-nav dd ol li a, .block-blog dd ol li a{display:initial;padding:0;color:#414141;font-weight:600}
.block-layered-nav dl,
.block-blog dl{padding-left:0;padding-top:0}
.block-layered-nav dt,
.block-blog dt,
.sidebar .block.block-category-nav .block-title{line-height:1.1111em;font-weight:bold;padding:0;}
.block-layered-nav dd,
.block-blog dd{padding:10px 0 15px 0;float:left;width:100%}
.block-layered-nav dd.last,
.block-blog dd.last{border-bottom:none}
.block-layered-nav .currently{margin:10px 0}
.block-layered-nav .currently .block-subtitle{display:block;padding:10px 10px 0;font-weight:normal}
.block-layered-nav .currently ol{padding:10px 0px}
.block-layered-nav .currently ol li{}
.block-layered-nav .currently .label{margin-right:4px;color:#d90000}
.block-layered-nav .currently .btn-remove{float:right;margin-left:5px}
.block-layered-nav .currently .btn-remove:before{padding-right: 10px;}
.block-layered-nav .actions{margin:0}
.block-layered-nav .actions a{float:right}
.block-layered-nav dd li,
.block-layered-nav .currently ol li{ padding:10px 0px; margin: 0px -10px 0px 0px;}
.block-layered-nav dd li:hover,
.block-layered-nav .currently ol li:hover{background-color: #f6fbfb;margin: 0px -10px;padding-left: 10px;}
.sidebar .block .block-content .block-title{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; font-size: 12px;padding:10px 0px;}
.sidebar .block .block-title{background:none!important;}
.sidebar .block .block-title strong{font-weight: 800;}
.block .block-content ul.range-prices li{padding: 0px;margin: 0px}
.block-layered-nav dl .filter-accordion, .sidebar .block.block-category-nav .block-title{}
.block-layered-nav .view.filter-accordion{padding:0px;border-bottom: 1px solid #babdc0;}
.block-layered-nav .view.filter-accordion .opener{}
.sidebar .block.block-category-nav{margin:10px 0 30px;}
.sidebar .block.block-category-nav .block-title{background:#fff!important;cursor:pointer;}
.sidebar .block.block-category-nav .block-title .fa{margin-right:-14px;}
.block-layered-nav.block-compliance.sidebar-left .filter-accordion{
    background: #fff!important;
}
.block .block-title {
    border-radius: 4px 4px 0 0;
    padding: 8px 0px;
    text-transform: uppercase;
    font-weight: 700;
}

.products-list .product-image .thumbnail{position:absolute;top:0;left:0;display:none;right:0;margin:0 auto;opacity:1 !important}
.products-list .item:hover .product-image .thumbnail{display:inline !important}
.products-list .item{position:relative;float:left;margin-top:20px;width:100%;}
.products-list .product-shop.grid12-7{width:64.33%;}
.products-list .product-shop-inner{padding:20px 0px 0 10px;position:relative;}
.products-list .right-column{float:right;text-align:right}
.products-list .right-column-inner{float:right;width:140px;}
.products-list .item:hover .product-image .small-image{visibility:hidden;opacity:0;}
.products-list .product-image img{width:100%;}
.products-list .video-link a{color:#a7a6a6;}
.products-list .product-name{margin:0 0 8px;font-weight:600;font-size:1.5em;line-height:1.5em;width:75%;float:left;}
.products-list .product-image{display:block;position:relative;margin-left:auto;margin-right:auto;float:left;width:200px;}
.products-list .price-box{margin:0 0 10px;font-size:18px;text-align:left;display:none;}
.products-list .price-box .single-price-only{text-align:left;}
.products-list .price-box .price{font-weight:700}
.products-list .price-box .special-price .price-label{display:none}
.products-list .price-box p.special-price,
.products-list .price-box p.old-price{display:inline-block;}
.products-list .ratings{margin:10px 0 0;float:right;width:175px;text-align:right;}
.products-list .ratings .rating-box, .products-list .ratings .rating-links, .products-list .rating-info{display:inline-block;float:none;}
.products-list .ratings .rating-links .separator,
.products-list .ratings .rating-links .separator + a{display:none}
.products-list .desc{margin:15px 0;border-top:1px solid #E4E4E4;padding:10px 0 0;line-height:1.5;font-weight:400;}
.products-list a.link-learn{color:#36B53C;}
.products-list .link-learn:hover{text-decoration:underline}
.products-list .button span{float:none}
.products-list .availability{float:none;margin:15px 0}
.products-list .add-to-links{margin:5px 0px 15px;text-align:center;width:100%;float:right;}
.products-list button.btn-cart{width:100%;float:right;}
.products-list .add-to-links a{float:left;margin:0 12px 0 0;}
.products-list .add-to-links a:last-child{margin:0;}
.products-list .add-to-links.addto-links-icons span.icon{font-size:1.3em;line-height:36px;height:30px;padding:0;border:1px solid #ccc;border-radius:4px;-webkit-border-radius:4px;}
.products-list .item:hover{box-shadow:0 0 15px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.1);-ms-box-shadow:0 0 15px 0 rgba(0,0,0,0.1);-o-box-shadow:0 0 15px 0 rgba(0,0,0,0.1)}
.products-list .item .discount-label{background:none;border-radius:0;color:inherit;display:inline-block;font-weight:400;margin-bottom:10px;margin-top:-10px;padding:0;position:relative;top:auto;}
.products-list .item .discount-label .discount_a{font-weight:600;}
.products-list a {
    color: #414141;
}
.products-list a{color:#36b53c;}
/* Featured Category Section */
/* Dropdown Button */
.dropbtn {
    background-color: #0363ad;
    color: white;
    padding: 8px 10px;
    font-size: 13px;
    font-weight: 600;
    border: none;
    display: block;
    text-align: center;
}
.dropbtn span{
    position: relative;
}
.dropbtn span:after{
    content: "\f107";
    font-family: FontAwesome;
    margin: 0 0 0 10px;
    position: absolute;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition-duration: .15s;
}

.featredropdown {
    position: relative;
    display: block;
    margin: 0 0 20px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #eaeff2;
    z-index: 1;
    width: 100%;
    min-width: 100%;
    box-shadow: 0 0 0;
}

.dropdown-content a {
    color: black;
    padding: 8px;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #fff;}

.featredropdown:hover .dropdown-content {display: block;}

.featredropdown:hover .dropbtn {background-color: #004b87;}

.featredropdown:hover .dropbtn span:after{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    transition-duration: .55s;

}
.featured-img{
    overflow: hidden;
    margin: 0 auto 15px;
    width: 80%;
}
.featured-img img{
    width: 100%;
}
/* Featured Category Section Ends*/

.header-category .dropbtn{
    padding: 0;
    background: none;
}
.header-top-blue .dropdown-content li a{
    border: 0!important;
}

.price-sorter {
    float: right;
    margin: 0 10px 0 0;
}
.price-sorter input{
    height: 20px;
    width: 70px;
    border: 1px solid #ccc;
    background: none;
    float: left;
    margin: 0 10px 0 0;
}